Bug 1025861 - [abrt] kdelibs-4.11.2-1.fc20: scan_troff: Process /usr/bin/kdeinit4 was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.11.2-1.fc20: scan_troff: Process /usr/bin/kdeinit4 was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:df259d3b27a00e93da5caf76ea4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 14:47 EDT by svanur
Modified: 2015-06-29 08:47 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:47:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.14 MB, text/plain)
2013-11-01 14:48 EDT, svanur
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-01 14:48 EDT, svanur
no flags Details
File: core_backtrace (300.14 KB, text/plain)
2013-11-01 14:48 EDT, svanur
no flags Details
File: dso_list (5.71 KB, text/plain)
2013-11-01 14:48 EDT, svanur
no flags Details
File: environ (1.54 KB, text/plain)
2013-11-01 14:48 EDT, svanur
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-01 14:48 EDT, svanur
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-01 14:48 EDT, svanur
no flags Details
File: maps (21.86 KB, text/plain)
2013-11-01 14:48 EDT, svanur
no flags Details
File: open_fds (188 bytes, text/plain)
2013-11-01 14:49 EDT, svanur
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-11-01 14:49 EDT, svanur
no flags Details
File: var_log_messages (703 bytes, text/plain)
2013-11-01 14:49 EDT, svanur
no flags Details

  None (edit)
Description svanur 2013-11-01 14:47:52 EDT
Description of problem:
Using kdevelop, hovering initializer list and constructor name

Version-Release number of selected component:
kdelibs-4.11.2-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        'kdeinit4: kio_man [kdeinit] man local:/tmp/ks' '' ''
crash_function: scan_troff
executable:     /usr/bin/kdeinit4
kernel:         3.11.5-300.fc20.i686+PAE
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 scan_troff at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:5674
 #1 scan_request at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:3924
 #2 scan_troff at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:5736
 #3 scan_request at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:3940
 #4 scan_troff at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:5736
 #5 scan_request at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:3940
 #6 scan_troff at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:5736
 #7 scan_request at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:3940
 #8 scan_troff at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:5736
 #9 scan_request at /usr/src/debug/kde-runtime-4.11.2/kioslave/man/man2html.cpp:3940
Comment 1 svanur 2013-11-01 14:48:21 EDT
Created attachment 818416 [details]
File: backtrace
Comment 2 svanur 2013-11-01 14:48:26 EDT
Created attachment 818418 [details]
File: cgroup
Comment 3 svanur 2013-11-01 14:48:34 EDT
Created attachment 818419 [details]
File: core_backtrace
Comment 4 svanur 2013-11-01 14:48:39 EDT
Created attachment 818420 [details]
File: dso_list
Comment 5 svanur 2013-11-01 14:48:44 EDT
Created attachment 818421 [details]
File: environ
Comment 6 svanur 2013-11-01 14:48:49 EDT
Created attachment 818422 [details]
File: exploitable
Comment 7 svanur 2013-11-01 14:48:54 EDT
Created attachment 818423 [details]
File: limits
Comment 8 svanur 2013-11-01 14:48:59 EDT
Created attachment 818424 [details]
File: maps
Comment 9 svanur 2013-11-01 14:49:03 EDT
Created attachment 818425 [details]
File: open_fds
Comment 10 svanur 2013-11-01 14:49:07 EDT
Created attachment 818426 [details]
File: proc_pid_status
Comment 11 svanur 2013-11-01 14:49:12 EDT
Created attachment 818427 [details]
File: var_log_messages
Comment 12 Kevin Kofler 2013-11-11 16:36:13 EST
This crashes in kio_man.
Comment 13 Fedora End Of Life 2015-05-29 05:40:28 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:47:17 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.